Bug 17273 - Устаревшее руководство в doc_whatis_desktop
: Устаревшее руководство в doc_whatis_desktop
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.1.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-22 17:28 by
Modified: 2008-09-30 10:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-22 17:28:51
Устаревшая (4.0) версия документации в пакете doc_whatis_desktop.
------- Comment #1 From 2008-09-23 10:17:49 -------
Новая версия доступна в Сизифе и по ссылке
ftp://ftp.altlinux.org/pub/people/azol/beta/4.1/alt-docs/indexhtml/index.html

Просьба ознакомиться и высказаться. После внесения правок пакет отправится в
branch 4.1
------- Comment #2 From 2008-09-30 10:00:19 -------
fixed: docs-whatis_desktop версии 4.1-alt1 и выше